jQuery( document ).ready(function( $ ) {
	$( '#dashnex-test' ).click(function() {
		$.post( ajaxurl, {
			action : 'dashnex-test',
			foo : 'bar'
		}, function( response ) {
			console.log( response );
		});
	});
});
